/* CSS Document */
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; background-color:#ECE3B7;
}
A:link {
	COLOR: #0b3575; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0b3575; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0b3575; TEXT-DECORATION: underline
}
.main_heading{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #0b3575; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	word-spacing: 1.5px;
}
.heading{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	COLOR: #0b3575; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	word-spacing: 1.5px;
}
.inner_text {
	FONT-SIZE: 11px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	word-spacing: 1.5px;
	FONT-WEIGHT: normal;
}
.text{
	FONT-WEIGHT: bold;
	FONT-SIZE: 9px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	word-spacing: 1.5px;
}
.link {
	FONT-SIZE: 10px;
	COLOR: #466f90;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	word-spacing: 1.5px;
	FONT-WEIGHT: normal;
}
.form {
	BORDER-RIGHT: #73A9E9 1px solid;
	BORDER-TOP: #73A9E9 1px solid;
	PADDING-LEFT: 1px;
	FONT-SIZE: 12px;
	BORDER-LEFT: #73A9E9 1px solid;
	COLOR: #263444;
	BORDER-BOTTOM: #73A9E9 1px solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	HEIGHT: 18px;
	BACKGROUND-COLOR: #ffffff;
}
.button{
    BORDER-RIGHT: #55A425 1px solid;
	BORDER-TOP: #55A425 1px solid;
	PADDING-LEFT: 1px;
	FONT-SIZE: 11px;
	BORDER-LEFT: #55A425 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM:#55A425 1px solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	HEIGHT: 20px;
	background-image:url(submit.jpg); no repeat;	
}